<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Services Bookings');
	define('HEADING_SERVICES_BOOKINGS',"Services Bookings");

	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_SERVICES','All Services');
	define('TEXT_ALL_LOCATIONS','All Locations');
	
	define('TEXT_START_DAY','Start Date');
	define('TEXT_END_DAY','End Date');
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	
	define('TEXT_ID','#');
	define('TEXT_FIRST_NAME','First Name');
	define('TEXT_LAST_NAME','Last Name');
	define('TEXT_START','Start');
	define('TEXT_END','End');
	define('TEXT_POQ','POQ');
	define('TEXT_SERVICES','Service');
	define('TEXT_PAID','Paid');
	define('TEXT_STAT','Stat');
	define('TEXT_RENEWAL','R');

	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_LOCATION','Location');
	define('TEXT_SERVICES','Service');
	define('TEXT_VIEW','View');
	
	define('IMAGE_SEARCH_DETAILS','Search Reservations');

	define('TEXT_SHOW','Show:');
	define('TEXT_PENDING','Pending');
	define('TEXT_WAITING','Waiting');
	
	define('TEXT_VIP_GROUP','VIP');
	define('TEXT_FIRSTCOME_GROUP','FCF');
	define('TEXT_CUSTOM_GROUP','BRF');

	define('TEXT_RESERVED','Res');
	define('TEXT_REFUND','Rfd');
	define('TEXT_WITHDRAW','Wtr');

	define('TEXT_EXCEL','Excel');
	define('TEXT_PDF','PDF');
	define('TEXT_OUTPUT','Output to');
	define('TEXT_VIEW_PDF','View PDF');
	define('TEXT_VIEW_EXCEL','View Excel');
	define('TEXT_SHOW_PENDING','Show Pending');
	define('TEXT_SHOW_WAITING','Show Waiting');
	define('TEXT_FORMAT','Format');
	define('TEXT_TEXT_FORMAT','Text Format');
	define('TEXT_CALENDAR_FORMAT','Calendar Format');
	
	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
	
	define('TEXT_DAY1','Monday');
	define('TEXT_DAY2','Tuesday');
	define('TEXT_DAY3','Wednesday');
	define('TEXT_DAY4','Thursday');
	define('TEXT_DAY5','Friday');
	define('TEXT_DAY6','Saturday');
	define('TEXT_DAY7','Sunday');
	
?>